Subject: Return Values
From: ROLAND ACTON <[email-masked]>
To: [email-masked]
Date: 08 Sep 1993 13:16:42 -0800 (PST)

Here's a mindbender for you all. I've got an AMOS CLI compiled program that
I'd like to return a value to the calling CLI. In a normal program you would
simply load the return value into D0 when the program ends, but I doubt very
much that this will work with Dreg(0) in AMOS, because that's only used for
calling functions. Anyone have any ideas on how I could do this?